[Prev][Next][Index][Thread]

w3-3.0.82 problem with emacspeak




Well, this morning I decided to put in the latest beta w3 mode.  I was
running w3-3.0.60, and I just put in w3-3.0.82.

Now, when ever I try to move to the next link (w3-widget-forward) it
moves forward, but I also beeps and gives the error, "Symbol's
function definition is void: emacspeak-widget-at"

Is there a simple way to correct this?

Is this happening to other people?

I tried reinstalling emacspeak 5.0 after I did the w3 install but this
did not change anything.

Any Ideas?

Greg Priest-Dorman